/********* CLEARFIX *********/
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
/* Normal styles for the modal */
.modal { direction:rtl; left:50%; margin:-250px 0 0 -40%; opacity: 0; position:absolute; top:-50%; visibility: hidden; width:800px; box-shadow:0 3px 7px rgba(0,0,0,.25); box-sizing:border-box; transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; }
.forgot_Modal { width:500px!important; margin-left:-25%!important;}
/* Make the modal appear when targeted */
.modal:target { opacity: 1; top:70%; visibility: visible; }
.modal .header, .modal .footer { border-bottom: 1px solid #e7e7e7; border-radius: 5px 5px 0 0; }
.modal .footer { border:none; border-top: 1px solid #e7e7e7; border-radius: 0 0 5px 5px; }
.modal h5 { font:600 14px BKoodakBold; margin-bottom:20px; text-align: right; margin:0; }
.modal .btn { float:right; background-color: #f6f6f6; font-family:terafikb; border: 1px solid #ccc; color: #555; display: inline-block; padding: 5px 25px; text-decoration: none; margin: 5px 20px 0 0px; }
.modal .btn:active, .modal .btn:hover { background-color: #EAE9E9; }
.modal .btn.send { background-color: #2da5da; color:#FFF; border:0px; float:left; margin: 5px 0px 0 20px; opacity: 0.8; }
.modal .btn.send:hover { background-color: #2da5da; opacity: 1;}
.modal p {	margin-bottom:20px; }
.modal .copy, .modal .header, .modal .footer { padding:15px; }
.modal .copy .error_input { padding: 10px 0px; }
.modal-content { background: #f7f7f7; position: relative; z-index: 10001; border-radius:5px; }
.modal .copy { background: #fff; }
.modal .overlay { background-color: #000; background: rgba(0,0,0,.5); height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 10000; }